-- 基础信息
base_info = {
	group_id = 199003030
}

-- DEFS_MISCS
defs = {
    target_leveltag = 22,
    pos = { x=-677.9, y=135, z=-16},
    rot = {x=0, y=0, z=1},
    radius = 2,
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	[30001] = { config_id = 30001, gadget_id = 70310399, pos = { x = -675.213, y = 121.382, z = -24.172 }, rot = { x = 0.000, y = 114.869, z = 0.000 }, level = 20, area_id = 403 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 30001 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================

require "V2_8/MonaPortal"
